> ## Documentation Index
> Fetch the complete documentation index at: https://docs2.speech.palatine.ru/llms.txt
> Use this file to discover all available pages before exploring further.

# OpenAI transcribe

> Совместимый с OpenAI Audio API эндпоинт для транскрибации.

Подробнее можно узнать в [документации OpenAI клиента](https://platform.openai.com/docs/api-reference/audio/createTranscription?lang=python).



## OpenAPI

````yaml post /api/v1/audio/transcriptions
openapi: 3.1.0
info:
  title: Palatine Cloud API
  description: >-
    Облачный API для транскрипции аудио, диаризации, анализа тональности и AI
    суммаризации
  version: 2.0.0
servers:
  - url: https://api.palatine.ru
    description: Продакшн сервер
security: []
paths:
  /api/v1/audio/transcriptions:
    post:
      tags:
        - Transcribe OpenAI API
      summary: Openai Transcribe
      description: >-
        Совместимый с OpenAI Audio API эндпоинт для транскрибации.


        Подробнее можно узнать в [документации OpenAI
        клиента](https://platform.openai.com/docs/api-reference/audio/createTranscription?lang=python).
      operationId: openai_transcribe_api_v1_audio_transcriptions_post
      requestBody:
        content:
          multipart/form-data:
            schema:
              $ref: >-
                #/components/schemas/Body_openai_transcribe_api_v1_audio_transcriptions_post
        required: true
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    Body_openai_transcribe_api_v1_audio_transcriptions_post:
      properties:
        file:
          type: string
          format: binary
          title: File
      type: object
      required:
        - file
      title: Body_openai_transcribe_api_v1_audio_transcriptions_post
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````